<div class="form-group">
    <label for="title" class="control-label col-sm-2">Título</label>

    <div class="col-sm-9">
        <input type="text" name="title" id="title" class="form-control" value="{{ $news->title }}" maxlength="255" required>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="date" class="control-label col-sm-2">Data</label>

    <div class="col-sm-3">
        <div class="input-group">
            <span class="input-group-addon"><span class="glyphicon glyphicon-calendar"></span></span>
            <input type="text" name="date" id="date" class="form-control" value="{{ $news->present->date }}" maxlength="255" data-datepicker required>
        </div>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="title" class="control-label col-sm-2">Conteúdo</label>

    <div class="col-sm-9">
        <textarea name="content" class="hide">{!! $news->content !!}</textarea>
        <div class="editor" data-editor data-editor-with-medias data-name="content"></div>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

@if (! $news->exists)
    <div class="form-group">
        <label for="pictures" class="control-label col-sm-2">Fotos</label>

        <div class="col-sm-9">
            <input type="file" name="pictures[]" class="form-control" multiple>
            <span class="help-block">Apenas imagens do tipo jpg ou png são aceitas.</span>
        </div><!-- .col-sm-8 -->
    </div><!-- .form-group -->
@endif

@section('scripts')
    @parent

    <script type="text/javascript">
    (function() {
        $('#form-news').on('submit', function(e) {
            $(this).find('.js-btn-submit').button('loading');
        });
    })();
    </script>
@stop
