@extends('manager::layouts.master')

@section('content')
    <div class="page-header">
        <div class="pull-left">
            <h2>{{ config('manager.title') }} <small>{{ config('manager.subtitle') }}</small></h2>
        </div>

        <div class="pull-right">
            @if (! is_null(config('manager.routes.home')))
                <a href="{{ route(config('manager.routes.home')) }}" class="btn btn-primary btn-lg" target="_blank">
                    {{ trans('manager::home.link') }} &nbsp; <i class="glyphicon glyphicon-arrow-right"></i>
                </a>
            @endif
        </div>

        <div class="clearfix"></div>
    </div><!-- .page-header -->

    @include('manager::partials.messages')
@stop
