<ul class="nav navbar-nav navbar-right">
    @if (! Auth::guard('manager')->guest())
        <li class="dropdown">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                {{ Auth::guard('manager')->user()->name }} <span class="caret"></span>
            </a>

            <ul class="dropdown-menu" role="menu">
                <li>
                    <a tabindex="-1" href="{{ route('manager.users.passwod.index') }}">
                        <span class="glyphicon glyphicon-lock"></span> {{{ trans('manager::master.menu.update-password') }}}
                    </a>
                </li>

                <li>
                    <a tabindex="-1" href="{{ route('manager.admin-users.index') }}">
                        <span class="glyphicon glyphicon-user"></span> {{{ trans('manager::master.menu.users') }}}
                    </a>
                </li>

                <li>
                    <a tabindex="-1" href="{{ route('manager.roles.index') }}">
                        <span class="glyphicon glyphicon-book"></span> {{ trans('manager::master.menu.roles') }}
                    </a>
                </li>

                @if (Auth::guard('manager')->user()->isAdmin())
                    <li class="divider"></li>

                    <li>
                        <a href="{{ route('manager.logs.index') }}" target="_blank">
                            <span class="glyphicon glyphicon-file"></span> Logs
                        </a>
                    </li>
                @endif

                <li class="divider"></li>

                <li>
                    <a href="{{ route('manager.auth.logout') }}">
                        <span class="glyphicon glyphicon-off"></span> {{ trans('manager::master.menu.exit')}}
                    </a>
                </li>
            </ul>
        </li>
    @endif
</ul>
